local M = {}

function M.setup()
  vim.filetype.add({
    extension = {
      templ = 'templ',
      env = 'env',
      tpl = 'html.latte',

      axaml = 'xml',
      xaml = 'xml',
      cake = 'cs'
    },
    filename = {
      ['Directory.Build.props'] = 'xml',
      ['Directory.Build.targets'] = 'xml',
    }
  })
end

return M
